
/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "0tK-mQ-set"; */
"0tK-mQ-set.title" = "CSVとしてエクスポート";

/* Class = "NSMenuItem"; title = "Copy Tags in a Section"; ObjectID = "1yV-yZ-HYY"; */
"1yV-yZ-HYY.title" = "セクションにタグをコピー";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "6Ue-Bg-9r4"; */
"6Ue-Bg-9r4.title" = "タグをファイルとしてエクスポート";

/* Class = "NSButtonCell"; title = "Edit Tags"; ObjectID = "B1k-uC-JD7"; */
"B1k-uC-JD7.title" = "タグを編集";

/* Class = "NSTextFieldCell"; title = "by NeededApps"; ObjectID = "D7V-4u-0g1"; */
"D7V-4u-0g1.title" = "by NeededApps";

/* Class = "NSTextFieldCell"; title = "No Geographic Location Defined "; ObjectID = "Hfm-PU-sq7"; */
"Hfm-PU-sq7.title" = "地理的位置は定義されていません";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RZg-Ba-Hwy"; */
"RZg-Ba-Hwy.title" = "テキスト セル";

/* Class = "NSTextFieldCell"; title = "A Photos extension cannot edit image metadata. In order to circumvent this limitation, you can open a copy of the image, edit the metadata and then import the copy from MetaImage."; ObjectID = "VsZ-6E-Spt"; */
"VsZ-6E-Spt.title" = "Appleは拡張機能から画像メタデータのエディションを許可していません。この制限を避けるには、画像のコピーを開き、メタデータを編集してから、MetaImageからコピーをインポートすることができます。";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "WgT-AE-qA3"; */
"WgT-AE-qA3.title" = "選択したタグをコピー";

/* Class = "NSTableColumn"; headerCell.title = "Tags"; ObjectID = "XzK-wM-8lr"; */
"XzK-wM-8lr.headerCell.title" = "タグ";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aXX-79-sG9"; */
"aXX-79-sG9.title" = "テーブルビューセル";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "bfu-6m-6oO"; */
"bfu-6m-6oO.title" = "JSONとしてエクスポート";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "c4R-dQ-rPO"; */
"c4R-dQ-rPO.title" = "テーブルビューセル";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "fL1-Od-kal"; */
"fL1-Od-kal.title" = "タグをファイルとしてエクスポート";

/* Class = "NSButtonCell"; title = "Open a copy in MetaImage"; ObjectID = "g9M-wJ-U1H"; */
"g9M-wJ-U1H.title" = "MetaImageでコピーを開く";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "hK6-Aj-RtT"; */
"hK6-Aj-RtT.title" = "アクション";

/* Class = "NSMenu"; title = "Copy Tags in a Section"; ObjectID = "n56-DM-wAs"; */
"n56-DM-wAs.title" = "セクション内でタグをコピー";

/* Class = "NSTextFieldCell"; title = "METAIMAGE"; ObjectID = "pvb-15-K1g"; */
"pvb-15-K1g.title" = "METAIMAGE";

/* Class = "NSTextFieldCell"; title = "No Result"; ObjectID = "sDv-bJ-aaq"; */
"sDv-bJ-aaq.title" = "結果がありません";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "svm-Av-oMh"; */
"svm-Av-oMh.title" = "EXIF GPSデータをコピー";
